ZoneMinder 直到1.32.2 includes/functions.php daemonControl 权限升级

条目编辑历史差异jsonxmlCTI
CVSS 元温度得分当前攻击价格 (≈)CTI兴趣分数
8.2$0-$5k0.00
分类为致命的漏洞已在 ZoneMinder 直到1.32.2中发现。 此漏洞会影响功能 daemonControl文件includes/functions.php。 手动调试的不合法输入可导致 权限升级。 漏洞的CWE定义是 CWE-77。 依据CVE的摘要如下:
daemonControl in includes/functions.php in ZoneMinder before 1.32.3 allows command injection via shell metacharacters.
此错误01/21/2019已发现。 此漏洞的脆弱性 02/18/2019所发布。 该漏洞被标识为CVE-2019-8427, CVE分配信息格式:02/17/2019。 攻击可能起始于远程, 有技术细节可用。 该漏洞的知名度低于平均水平, 没有可利用漏洞。 当前漏洞利用价值为美元大约是 $0-$5k。 它被宣布为未定义。 该漏洞至少在28日被作为非公开零日攻击。 我们估计的零日攻击价值约为$0-$5k。 升级到版本1.32.3能够解决此问题。 建议对受到影响的组件升级。 该漏洞被披露后,此前未曾发表过可能的缓解措施。

产品信息编辑

类型

名称

CPE 2.3信息编辑

CPE 2.2信息编辑

CVSSv3信息编辑

VulDB 元基础分数: 8.5
VulDB 元温度得分: 8.2

VulDB 基本分数: 7.3
VulDB 温度得分: 7.0
VulDB 向量: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 9.8
NVD 向量: 🔍

CVSSv2信息编辑

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
向量复杂度身份验证保密正直可用性
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁
开锁开锁开锁开锁开锁开锁

VulDB 基本分数: 🔍
VulDB 温度得分: 🔍
VulDB 可靠性: 🔍

NVD 基本分数: 🔍

攻击信息编辑

分类: 权限升级
CWE: CWE-77
ATT&CK: 未知

本地: 否
远程: 是

可用性: 🔍
地位: 未定义

价格预测: 🔍
当前价格估算: 🔍

0-Day开锁开锁开锁开锁
今天开锁开锁开锁开锁

威胁情报信息编辑

利益: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

对策信息编辑

建议: 升级
地位: 🔍

0天时间: 🔍

升级: ZoneMinder 1.32.3

时间轴信息编辑

01/21/2019 🔍
02/17/2019 +27 日 🔍
02/18/2019 +1 日 🔍
02/18/2019 +0 日 🔍
05/11/2020 +448 日 🔍

来源信息编辑

地位: 未定义

CVE: CVE-2019-8427 (🔍)
另见: 🔍

条目信息编辑

已创建: 02/18/2019 09:39
已更新: 05/11/2020 08:30
更改: (1) vulnerability_discoverydate
完整: 🔍

评论

暂时没有任何评论。 请登录后发表评论。

Interested in the pricing of exploits?

See the underground prices here!